elftosb::token_loc_t Struct Reference

Token location in the source file. More...

`#include <ElftosbAST.h>`

## Public Attributes

int | m_firstLine
| Starting line of the token.
int | m_lastLine
| Ending line of the token.

## Detailed Description

Token location in the source file.

## Member Data Documentation

int elftosb::token_loc_t::m_firstLine

Starting line of the token.

int elftosb::token_loc_t::m_lastLine

Ending line of the token.

The documentation for this struct was generated from the following file:

- ElftosbAST.h